
// GENERATED FILE - DO NOT MODIFY
// SEE https://github.com/usvc/go-generate-version for more information
//
// GENERATED BY GO:GENERATE AT 2019-04-24T18:10:16&#43;0800
//
// FILE GENERATED USING ~/generators/versioning/main.go

package main

// Version stores the latest git tag
const Version = "0.0.0"

// Commit stores the commit SHA hash
const Commit = "6513b0f"

